package com.koobietech.eas.dao.mapper;

import com.koobietech.eas.dao.pojo.RolePojo;

import java.util.List;

public interface RoleMapper {

    List<RolePojo> getAllUsers();
    List<RolePojo> queryUserByRoleId(int departmentId);
}
